<?xml version="1.0" encoding="UTF-8"?>
<i18n>
	<title>
		<de>Global Cube Business Solutions</de><en>Global Cube Business Solutions</en><fr>Global Cube Business Solutions</fr><it>Global Cube Business Solutions</it></title>
	<retrieveInfoMsg>
		<de>Lade Daten...dies kann einige Sekunden in Anspruch nehmen. Bitte haben Sie einen Augenblick Geduld!</de><en/><fr>%u2026 Cela charge des données peut quelques secondes demander. Demande vous avez un instant patience ! </fr><it>Dati in corso ... Questa operazione potrebbe richiedere alcuni secondi. Si prega di attendere un momento!</it></retrieveInfoMsg>
	<retrieveAbortBtn>
		<de>Abbrechen</de><en>Cancel</en><fr>Annuler</fr><it>annulla</it></retrieveAbortBtn>
	
	
	
	
	
	
	
	<administration>
		<de>Administration</de><en>Administration</en><fr>Administration</fr><it>amministrazione</it></administration><logout>
		<de>abmelden</de><en>logout</en><fr>se déconnecter</fr><it>logout</it></logout>
	<publisher><de>Global Cube Business Solutions</de><en>Global Cube Business Solutions</en><fr>Global Cube Business Solutions</fr><it>Global Cube Business Solutions</it></publisher><login><de>anmelden</de><en>login</en><fr>se loguer </fr><it>login</it></login></i18n>
